{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "test": "jest --watchAll"
  },
  "jest": {
    "preset": "jest-expo"
  },
  "dependencies": {
    "@expo/vector-icons": "^10.0.0",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-community/netinfo": "^5.9.10",
    "@react-native-community/slider": "^3.0.3",
    "@react-native-picker/picker": "^1.9.10",
    "@react-navigation/bottom-tabs": "^5.6.1",
    "@react-navigation/native": "^5.6.1",
    "@react-navigation/stack": "^5.6.2",
    "expo": "^39.0.0",
    "expo-asset": "~8.2.0",
    "expo-av": "^8.7.0",
    "expo-barcode-scanner": "^9.1.0",
    "expo-constants": "~9.2.0",
    "expo-font": "~8.3.0",
    "expo-linear-gradient": "^8.4.0",
    "expo-linking": "^1.0.1",
    "expo-location": "^10.0.0",
    "expo-permissions": "^10.0.0",
    "expo-splash-screen": "~0.6.2",
    "expo-status-bar": "~1.0.2",
    "expo-video-player": "^1.6.1",
    "expo-web-browser": "~8.5.0",
    "firebase": "7.9.0",
    "geofire-common": "^5.1.0",
    "moment": "^2.29.1",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "react-native": "https://github.com/expo/react-native/archive/sdk-39.0.3.tar.gz",
    "react-native-appearance": "^0.3.4",
    "react-native-gesture-handler": "~1.7.0",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-maps": "^0.27.1",
    "react-native-safe-area-context": "3.1.4",
    "react-native-screens": "~2.10.1",
    "react-native-svg": "^12.1.0",
    "react-native-web": "~0.13.7"
  },
  "devDependencies": {
    "@babel/core": "^7.8.6",
    "@types/react": "~16.9.35",
    "@types/react-native": "~0.63.2",
    "babel-preset-expo": "^8.3.0",
    "jest-expo": "^39.0.0",
    "rn-faded-scrollview": "^1.0.10",
    "typescript": "~3.9.2"
  },
  "private": true
}
